Subject: [Pce] Working Group Last call on draft-ietf-pce-architecture-02.txt

From: JP Vasseur <[email-masked]>
Date: Tue, 27 Sep 2005 11:43:58 -0400

Hi,

draft-ietf-pce-architecture-02.txt has been edited addressing the  
list of open issues and is now ready for working group last call.

This email initiates a working group last call on draft-ietf-pce- 
architecture-02.txt. The last call will end on Tuesday 11th October  
at noon EST.

Please send your comments to the mailing list and copy the chairs.

Thanks.

JP.

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce